ul.infografika{display:block;}
ul.infografika li{display:block; vertical-align:top;}
ul.infografika li img{margin-bottom:6px; border: 1px solid #565656;}
.infografika-item-title{color:#000; display:block; font-size:1.2em; line-height:1.1; margin-bottom:10px; text-decoration:none;}
.infografika-item-text{display:block; font-size:1.2em; text-decoration:none; margin-bottom:10px; line-height:1.3;}